{
  "values": [
    "ornamentum:red_wool_stairs",
    "ornamentum:red_wool_slab",
    "ornamentum:red_glow_stained_glass",
    "ornamentum:red_bricks",
    "ornamentum:red_bricks_stairs",
    "ornamentum:red_bricks_slab",
    "ornamentum:red_pattern_block",
    "ornamentum:red_pattern_block_stairs",
    "ornamentum:red_pattern_block_slab",
    "ornamentum:red_flag"
  ]
}